# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = fftw
pkgbase = fftw
xdata = pkgtype=split
pkgver = 3.3.10-7
pkgdesc = A library for computing the discrete Fourier transform (DFT)
url = http://www.fftw.org/
builddate = 1714618282
packager = Developer <dev@tuxcore.org>
size = 9249026
arch = x86_64
license = GPL-2.0-or-later
provides = libfftw3q_threads.so=3-64
provides = libfftw3q_omp.so=3-64
provides = libfftw3q.so=3-64
provides = libfftw3l_threads.so=3-64
provides = libfftw3l_omp.so=3-64
provides = libfftw3l.so=3-64
provides = libfftw3f_threads.so=3-64
provides = libfftw3f_omp.so=3-64
provides = libfftw3f.so=3-64
provides = libfftw3_threads.so=3-64
provides = libfftw3_omp.so=3-64
provides = libfftw3.so=3-64
depend = bash
depend = gcc-libs
depend = glibc
optdepend = fftw-openmpi: for OpenMPI integration
makedepend = bash
makedepend = cmake
makedepend = gcc-fortran
makedepend = gcc-libs
makedepend = glibc
makedepend = openmpi
